.video1-pic {
  width: 100%;
  /* display: block; not necessary after we pu the d.griiid and withhh width 100% it manages the whohe container*/
}

/* .video1author,
.video1stats{
display: inline-block;
} */
.video1Tit {
  margin-top: 0;
  font-size: 13px;
  font-weight: 500;
  margin-bottom: 12px;
}

.video1pre {
  /* width: 300px;
display: inline-block;
vertical-align: top;
margin-right: 10px; dont need theemanymore because the griiid*/
}

.channe1-pic-video1-information-griiid {
  display: grid;
  grid-template-columns: 50px 1fr;
}

.channe1-picture {
  width: 38px;
  border-radius: 88px;
}

.video1-information {
  /* display: inline-block;
    width: 198px;because display: grid;
grid-template-columns: 50px 1fr; covers thiiis for us and we donttt neeed theem */
}

.channe1-pic-div {
  /* display: inline-block;
    width: 50px;
    vertical-align: top;because display: grid;
grid-template-columns: 50px 1fr; covers thiiis for us and we donttt neeed theem  */
}

.video1-row {
  margin-bottom: 13px;
}

.video1author {
  font-size: 12px;
  color: rgb(96, 96, 96);
  margin-bottom: 3.8px;
}

.video1stats {
  font-size: 12px;
  color: rgb(96, 96, 96);
}

.video-griiid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 16px;
  row-gap: 36px;
}